Subject: MN: Re: Year 3 Week 23 Proposals

From: riffraff@n... (RiffRaff)
Date: Wed, 6 Oct 1999 00:43:46 -0400

>2. Lucky the Guys Told Me My Bedroom Was On Fire [Amendment]

"... I might have gone to sleep and accidentally burned to death."

How did you know I'd been watching nothing but The Young Ones for the past
two days? Has someone been monitoring my television viewing habits?

Weird. Eerie.

--Riff

"As the eunuch said to Mussolini, 'I haven't got one, and even if I did I
wouldn't show it to you."

"It's hard to kill a man who can stand on one foot."

--"Ronnie Rocket", by David Lynch